/******************************************************************************/
/* メインスタイルシート - last update: 26.04.27 */

@charset "utf-8";


/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", "游ゴシック", "Yu Gothic", YuGothic, Osaka, "ＭＳ Ｐゴシック", "MS Gothic", sans-serif;
	font-size: clamp(14px, 2.6vw, 15px);
}

html {
	overflow-y: scroll;
}

body {
	background: url(../img/body_bg.jpg) no-repeat center bottom;
	background-attachment: fixed;
	background-size: cover;
	color: #333333;
	text-align: left;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

hr {
	display: none;
}

img {
	border: 0 none;
	vertical-align: top;
}

a img {
	border: 0 none;
	transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}

a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha(opacity=85)";
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a,
a:visited {
	color: #3399FF;
	text-decoration: underline;
}

a:hover {
	color: #FF9933;
}

input,
select,
option,
textarea {
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	font-size: clamp(14px, 2.6vw, 15px);
}

input[type="text"]:focus {
	outline: none;
}

input:-webkit-autofill {
	transition: background-color 10000s ease-in-out 0s;
}


/******************************************************************************/
/* content_wrapper - ページ全体の枠組み */

#content_wrapper {
	position: relative;
	z-index: 3;
}

.body_bg1 {
	position: fixed;
	top: 0;
	left: 0;
	background: url(../img/body_ov.png) repeat left top;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
}


/******************************************************************************/
/* header - ヘッダの枠組み */

#header {
	background: url(../img/header_bg.png) no-repeat center center;
	width: 980px;
	height: 105px;
	margin: 0 auto;
	padding: 15px 0 20px 0;
}

#header a,
#header a:visited,
#header a:hover {
	display: block;
	width: 980px;
	height: 105px;
	text-decoration: none;
}

#header span {
	display: none;
}


/******************************************************************************/
/* wrapper - コンテンツ領域の枠組み */

#wrapper {
	width: 980px;
	margin: 0 auto;
}


/******************************************************************************/
/* menu - グローバルメニューの枠組み */

#menu {
	float: left;
	width: 180px;
	margin: 0 20px 20px 0;
}

#menu .toggle {
	width: 180px;
	margin: 0 0 15px 0;
	padding: 0;
}

#menu .toggle li {
	width: 180px;
	margin: 0 0 2px 0;
}

#menu .toggle a,
#menu .toggle a:visited,
#menu .toggle a:hover {
	display: block;
	width: 155px;
	line-height: 160%;
	padding: 5px 0 1px 23px;
	border-radius: 6px;
}

#menu .toggle a,
#menu .toggle a:visited {
	background: #F9ECEC url(../img/menu_c_bg.png) no-repeat 159px center;
	border: 1px solid #703636;
	color: #442727;
	text-decoration: none;
}

#menu .toggle a.s,
#menu .toggle a.s:visited,
#menu .toggle a:hover,
#menu .toggle a.s:hover {
	background: #8C4040 url(../img/menu_s_bg.png) no-repeat 159px center;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
}

#menu .update {
	background: #FFFFFF;
	width: 158px;
	line-height: 160%;
	margin: 20px auto 20px auto;
	padding: 4px 0 2px 0;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	color: #666666;
	font-size: 10px;
	letter-spacing: 0.1em;
	text-align: center;
}

#menu .toggle li.ban {
	width: 180px;
	height: 60px;
	line-height: 100%;
	margin: 0 auto 5px auto;
}

#menu .toggle li.ban a,
#menu .toggle li.ban a:visited,
#menu .toggle li.ban a:hover {
	display: block;
	background: none;
	width: 180px;
	height: 60px;
	line-height: 100%;
	padding: 0;
	border: 0 none;
}

#menu .toggle li.poster {
	display: block;
	width: 120px;
	height: 0;
	line-height: 100%;
	margin: 20px auto 20px auto;
}

#menu .toggle li.poster a,
#menu .toggle li.poster a:visited,
#menu .toggle li.poster a:hover {
	display: none;
	background: none;
	width: 120px;
	height: 170px;
	line-height: 100%;
	padding: 0;
	border: 0 none;
}

#menu .menubar {
	display: none;
	background: none;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	pointer-events: none;
}

#menu input {
	display: none;
}


/******************************************************************************/
/* maincontent - メインコンテンツの枠組み */

#maincontent {
	float: left;
	width: 780px;
	margin: 0 0 20px 0;
	padding: 0;
}

#maincontent .text {
	background: url(../img/text_bg.png) repeat-y left top;
	margin: 0 0 20px 0;
	padding: 25px 0 5px 0;
	border-bottom: 1px solid #AAAAAA;
}

#maincontent p,
#maincontent ul {
	line-height: 160%;
	margin: 0 4% 15px 4%;
}

#maincontent .whatsnew {
	width: 98%;
	height: 280px;
	margin: 0 auto;
	overflow-y: scroll;
}

#maincontent p.mb0 {
	margin-bottom: 0;
}

#maincontent p.note1 {
	padding-left: 1em;
	text-indent: -1em;
}

#maincontent p.note4 {
	padding-left: 4em;
	text-indent: -4em;
}

#maincontent div.ml2e {
	margin-left: 2em;
}


/******************************************************************************/
/* maincontent .hr - コンテンツページ本文の区切り線 */

#maincontent .hr {
	clear: both;
	background: url(../img/hr_bg.png) repeat-x left top;
	width: 92%;
	height: 1px;
	margin: 0 auto 25px auto;
}


/******************************************************************************/
/* メインコンテンツ - 見出し背景 */

#maincontent h2 {
	background: #613131;
	width: 735px;
	line-height: 160%;
	margin: 0;
	padding: 8px 0 5px 45px;
	border-radius: 10px 10px 0 0;
	color: #FFFFFF;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: clamp(20px, 3.6vw, 24px);
	font-weight: bold;
	letter-spacing: 0.5em;
}

#maincontent h3 {
	background: url(../img/h3_bg.png) no-repeat left 3px;
	line-height: 160%;
	margin: 0 3.2% 15px 3.2%;
	padding: 0 0 0 30px;
	color: #442727;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1em;
}

#maincontent h4 {
	background: url(../img/h4_bg.png) no-repeat left 6px;
	line-height: 160%;
	margin: 0 4% 10px 4%;
	padding: 0 0 0 25px;
	color: #442727;
	font-size: clamp(14px, 2.6vw, 16px);
	font-weight: bold;
	letter-spacing: 0.1em;
}

#maincontent h4.none {
	background: none;
	padding-left: 0;
}

#maincontent h4.mb0 {
	margin-bottom: 0;
}

#maincontent h5 {
	line-height: 160%;
	margin: 0 4% 0 4%;
	font-size: clamp(14px, 2.6vw, 15px);
	font-weight: bold;
}


/******************************************************************************/
/* maincontent .mainvisual - メインビジュアル */

#maincontent .mainvisual {
	background: url(../img/mainvisual_bg.png) no-repeat center center;
	width: 780px;
	height: 380px;
	margin: 0 0 20px 0;
}

#maincontent .mainvisual span {
	display: none;
}


/******************************************************************************/
/* メインコンテンツ - リスト背景 */

#maincontent .li01 li {
	background: url(../img/li01_bg.png) no-repeat 0 7px;
	margin-bottom: 10px;
	padding: 0 0 8px 25px;
	border-bottom: 1px dotted #CCCCCC;
}

#maincontent .li02 li {
	background: url(../img/li01_bg.png) no-repeat 0 7px;
	padding-left: 25px;
}

#maincontent .li03 li {
	background: url(../img/li01_bg.png) no-repeat 0 7px;
	padding-left: 25px;
}

#maincontent .li04 li {
	background: url(../img/li01_bg.png) no-repeat 0 7px;
	padding-left: 25px;
}

#maincontent .num li {
	background: none;
	margin-left: 19px;
	padding-left: 6px;
	list-style: decimal;
}

#maincontent .float li {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

#maincontent .float2 li {
	float: left;
	width: 265px;
	margin: 0 5px 5px 25px;
}


/******************************************************************************/
/* メインコンテンツ - 新着情報の更新日 */

#maincontent .ymd {
	margin-left: 10px;
	color: #666666;
	font-size: 12px;
}


/******************************************************************************/
/* メインコンテンツ - 画像のフローティング */

#maincontent .img-r120 {
	float: right;
	width: 20%;
	max-width: 120px;
	margin: 0 3% 15px 3%;
}

#maincontent .img-r120 img {
	width: 100%;
	max-width: 120px;
	height: auto;
}

#maincontent .img-r240 {
	float: right;
	width: 30%;
	max-width: 240px;
	margin: 0 3% 15px 3%;
}

#maincontent .img-r240 img {
	width: 100%;
	max-width: 240px;
	height: auto;
}

#maincontent .greet_photo {
	float: right;
	width: 30%;
	max-width: 150px;
	margin-left: 15px;
	margin-bottom: 15px;
	border-radius: 10px;
}

#maincontent .greet_photo img {
	width: 100%;
	max-width: 150px;
	height: auto;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（汎用） */

#maincontent .table_normal {
	margin: 0 4% 15px 4%;
}

#maincontent .table_normal td {
	line-height: 160%;
	padding-right: 15px;
	vertical-align: top;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（幅固定、枠線なし） */

#maincontent .table_fix {
	width: 92%;
	margin: 0 4% 15px 4%;
}

#maincontent .table_fix td {
	line-height: 160%;
	padding: 5px 10px 5px 10px;
	vertical-align: top;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（幅固定、枠線あり） */

#maincontent .table_border {
	width: 92%;
	margin: 0 4% 15px 4%;
}

#maincontent .table_border td {
	line-height: 160%;
	padding: 7px 10px 5px 10px;
	border: 1px solid #999999;
	vertical-align: top;
}

#maincontent .table_border td.h2 {
	background: #A84949;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_border td.h3 {
	background: #F5E2E2;
	font-weight: bold;
}

#maincontent .table_border td.h {
	background: #F9ECEC;
}

#maincontent .table_border td.d {
	background: #FDFAFA;
}

#maincontent .table_border td.vam {
	vertical-align: middle;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（参加申込フォーム） */

#maincontent .table_form {
	width: 92%;
	margin: 0 4% 15px 4%;
}

#maincontent .table_form td {
	line-height: 160%;
	padding: 12px 10px 10px 10px;
	border: 1px solid #999999;
	vertical-align: middle;
}

#maincontent .table_form td.h2 {
	background: #A84949;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_form td.h3 {
	background: #F5E2E2;
	font-weight: bold;
}

#maincontent .table_form td.h {
	background: #F9ECEC;
	width: 150px;
	font-weight: bold;
}

#maincontent .table_form td.d {
	background: #FDFAFA;
}

#maincontent .table_dsub td {
	line-height: 120%;
	padding: 5px;
	border: 0 none;
	vertical-align: top;
}

#maincontent .submit {
	padding: 10px 20px;
	letter-spacing: 0.1em;
}

#maincontent .errmsg {
	color: #FF0000;
	font-weight: bold;
}

#maincontent .pg-p4 {
	padding-left: 4em;
}

#maincontent .pg-p4t4 {
	padding-left: 4em;
	text-indent: -4em;
}


/******************************************************************************/
/* メインコンテンツ - テーブル（囲み枠） */

#maincontent .box1 {
	background: #FFFFEE;
	width: 90%;
	line-height: 160%;
	margin: 0 auto 15px auto;
	padding: 16px 0 14px 0;
	border: 1px solid #B8AD9C;
	border-radius: 10px;
	text-align: center;
}

#maincontent .box3 {
	background: #FFFFEE;
	width: 100%;
	line-height: 160%;
	margin: 0 auto 15px auto;
	padding: 22px 2% 20px 2%;
	border: 1px solid #B8AD9C;
	border-radius: 10px;
	box-sizing: border-box;
	text-align: center;
}

#maincontent .box1 p,
#maincontent .box3 p {
	margin: 0;
}


/******************************************************************************/
/* メインコンテンツ - Googleマップ */

#maincontent .gmap {
	width: 92%;
	margin: 0 4% 15px 4%;
}

#maincontent .gmap iframe {
	width: 100%;
	height: 400px;
	border: 0 none;
	overflow: hidden;
}


/******************************************************************************/
/* メインコンテンツ - リンク用ボタンの枠組み */

#maincontent .sec1 {
	max-width: 680px;
	margin: 0 auto 15px auto;
}

#maincontent a.btn_01 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #00A2DB;
	width: 100%;
	height: 70px;
	line-height: 1.6;
	padding: 4px 25px 0 25px;
	border: 1px solid rgba(255, 255, 255, 0.65);
	border-radius: 15px;
	box-sizing: border-box;
	color: #FFFFFF;
	font-size: clamp(12px, 2.6vw, 18px);
	font-weight: bold;
	letter-spacing: 0.1em;
	text-decoration: none;
	transition-duration: 0.2s;
}

#maincontent a.btn_01:before {
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 25px;
	margin-top: -6px;
}

#maincontent a.btn_01:hover {
	background: #FF9933;
}


/******************************************************************************/
/* jumptop - PAGE TOPボタンの枠組み */

#jumptop {
	clear: both;
	display: none;
}

#jumptop a,
#jumptop a:visited,
#jumptop a:hover,
#jumptop span {
	display: none;
}

#scrollUp {
	background: url(../img/jumptop_bg.png) no-repeat left top;
	right: 20px;
	bottom: 85px;
	width: 120px;
	height: 50px;
}

#scrollUp:hover {
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}


/******************************************************************************/
/* footer - フッタの枠組み */

#footer {
	clear: both;
	position: relative;
	background: #613131;
	width: 98%;
	line-height: 160%;
	margin: 0 auto;
	padding: 25px 1% 23px 1%;
	color: #FFFFFF;
	font-size: clamp(10px, 1.6vw, 12px);
	letter-spacing: 0.1em;
	text-align: center;
}

#footer::before {
	position: absolute;
	top: 1px;
	left: 0;
	background: #FFFFFF;
	width: 100%;
	height: 1px;
	content: '';
	filter: alpha(opacity=25);
	opacity: 0.25;
	-moz-opacity: 0.25;
}

#footer::after {
	position: absolute;
	bottom: 1px;
	left: 0;
	background: #FFFFFF;
	width: 100%;
	height: 1px;
	content: '';
	filter: alpha(opacity=25);
	opacity: 0.25;
	-moz-opacity: 0.25;
}

